Subject: bug#8324: closed (Re: bug#8324: Emacs 23.3 for W32 and libpng: update documentation)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 23 Mar 2011 18:17:02 +0000

Your bug report

#8324: Emacs 23.3 for W32 and libpng: update documentation

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8324: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8324
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8324: Emacs 23.3 for W32 and libpng: update documentation
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Mar 2011 20:16:14 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 23 Mar 2011 00:17:27 -0400
> From: [email-masked]
> 
> Thank you Eli.
> 
> You're completely right. My fault. I usually check
> 
> http://www.gnu.org/software/emacs/NEWS.XX.Y
> 
> (http://www.gnu.org/software/emacs/NEWS.23.3 in this case) 
> for changes, and it isn't mentioned there. But obviously the 
> bundled README should have been the first place to look for 
> changes.
> 
> Sorry for wasting your time, and thank you again.

No need to apologize, and thanks for pointing out that NEWS should
also mention this change.  I have now added a short notice there, and
it will be in the next release.

Subject: Emacs 23.3 for W32 and libpng: update documentation
From: [email-masked]
To: [email-masked]
Date: Tue, 22 Mar 2011 19:27:54 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey good people,

I had some problems visualizing png images with the new 
Emacs 23.3, MSwindows port. Eventually I discovered that the 
'image-library-alist' has changed from v23.2: it now 
requires libpng14 instead of libpng12. I was using the 
latter from Gnuwin32. After getting libpng14 from GTK+ 
everything works fine.

The 'bug' is this: please update the README file to warn 
about these changes, I found no mentions of them in the 
updated documentation.

Thanks everybody for a beautiful new emacs release!
PGL